DEBUG			= -g
CC			= g++
CFLAGS			= -UNO_READLINE -I/usr/local/include $(DEBUG)
CXXFLAGS		= -UNO_READLINE -I/usr/local/include $(DEBUG)
LDFLAGS			= $(DEBUG)
INCLUDE			= -I/usr/local/include

bin_PROGRAMS		= S003_multi

S003_multi_SOURCES	= S003_multi.cpp

S003_multi_LDFLAGS	= -lxbase $(DEBUG) ../xbsql/libxbsql.la

